@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700italic);
#rt-above-header {
background: transparent;
border-radius: 5px 5px 0 0;
}
.menu-block {
background-color: #2D3945;
}
#rt-header {
background-color: transparent;
}
#rt-logo {
 top: -9px;
 }
 
#rt-above-header .gtrans {
float: right;
padding-left: 20px;
}
#rt-above-header .rt-block {
padding: 0;
}

#rt-header {
    margin-bottom: 61px;
    border-radius: 0 0 5px 5px;
}
#rt-main-surround {
color: #000000;
}
.mainheading h1 {
font-family: 'Ubuntu', sans-serif;
color: #D6935B;
font-style:italic;
    margin-top: 10px;
    text-shadow: 0.05em 0.05em 0.1em black;
    margin-left: 150px;
        font-size: 160%;
        text-align: left;
}
[class^="icon-"], [class*=" icon-"] {
    line-height: 23px;
}
.phone h4 {
line-height: 100%;
text-align: right;
top: 1px;
position: relative;
padding-right: 5px;
}
#rt-main-surround {
border-radius: 5px 5px 0 0;
}
#rt-copyright {
border-radius: 0 0 5px 5px;
}
.rt-showcase-overlay {
border-radius: 5px;
}
.showcase-type-vermilion #rt-showcase {
background:transparent;
}
.sprocket-features-img-container img {
border-radius: 5px;
}
.box5 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #ffffff;
    padding-left: 2%;
    padding-right: 2%;
    }
    
.fp .layout-slideshow .sprocket-features-content  {
background-color: unset;
 } 
 textarea, input, input[type="text"], input[type="password"], input[type="datetime"], 
 input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], 
 input[type="week"], input[type="number"], input[type="email"], input[type="url"], 
 input[type="search"], input[type="tel"], input[type="color"] {
border-color: #D6935B;
 }
 #rt-popuplogin p {
color: black;
 }
.rokbox-content {
color: black;
 }
.sprocket-mosaic .sprocket-mosaic-header{
    display:  none;
} 
.sprocket-mosaic .sprocket-mosaic-title {
text-align:center;
font-size:1em;
}
.sprocket-mosaic .sprocket-mosaic-image-container {
margin-bottom: 1px;
}
.bottom-menu li {
float: left;
font-size: 12px;
}
.bottom-menu ul.menu li a:before {
content: none;
}
.bottom-menu .current {
clear: none;
}
@media (min-width: 960px) {
.frontpage-icons {
padding: 0 180px 0 180px;
}
}
@media (min-width: 768px) {
.frontpage-icons {
padding: 0 10% 0 10%;
}
}
.frontpage-icons .sprocket-mosaic .sprocket-readmore  {
display:none;
}
ul.sigProPolaroids {
padding: 0 !important;
}
.menu-block .gf-menu.l1 > li.active > .item {
color: #d6935b;
}
.menu-block .gf-menu .item {
color: white;
}
.menu-block .gf-menu.l1 > li:hover > .item, .menu-block .gf-menu.l1 > li:focus > .item, .menu-block .gf-menu.l1 > li.active:hover > .item {
color: #d6935b;
}

body.layout-mode-responsive h1 {
line-height: normal;
}

.sprocket-lists-portrait .sprocket-lists-portrait-title {
margin-top: -4px;
margin-bottom: 0;
}
.sprocket-lists-portrait p {
font-size: 0.9em;
}
.img-fulltext-none {
max-width: 80%;
margin-right: auto;
margin-left:auto;
}
.component-content img {
border-radius: 10px;
}
.nav > li > a:hover, ul.menu li.active.current > a, ul.menu li#current.active > a {
background-color: #7CB9CC;
}

.formResponsive select, .formResponsive input[type="text"], .formResponsive input[type="password"] {
    color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 24px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px;
}
.sprocket-mosaic-image-container:hover .sprocket-mosaic-hover {
opacity: 0.3 !important;
}
.sprocket-mosaic .sprocket-padding {
padding: 2px;
}
.jfontsize-button {
font-size: 16px !important;
}
.font-size-is-default {
	text-align: justify;
}
hr {
border-color:#D6935B;
}
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    height: 28px;
{